@media (max-width:900px){
  .stz6l4dn .xluqzk0ov24r{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xkijfvsor69y00{justify-content:flex-start}
  .rv8zvb9u0jgeby8,.ednjunw,.b6eedsoe,.asv4nd763s,.ojrxcdmes{grid-template-columns:1fr!important}
  .aolg6it2hzi{display:block!important;transform:none!important}
  .pir5bk6bhof .b6eedsoe{grid-template-columns:1fr}
  .z8cbzjoe h2{font-size:34px}
}
@media (max-width:560px){
  .xluqzk0ov24r{width:min(100% - 24px,1180px)}
  .rv8zvb9u0jgeby8{padding:18px}
  .f0trm7b{padding:6px 7px;font-size:13px}
  .o0qgmpujxqgs,.aolg6it2hzi,.ok60q6360,.hzs54yv5,.vuhsjnz0je7o,.o8jw7f1{padding:16px}
}
